.calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 0px solid #00437A;
}
.calendar-calendar .month-view .full tr td.today, 
.calendar-calendar .month-view .full tr.odd td.today, 
.calendar-calendar .month-view .full tr.even td.today {
    background: #BAC5DE;
    border-left: 0px solid #00437A;
    border-right: 0px solid #00437A;
}
.calendar-calendar .month-view .full td.date-box.today {
    border-color: #00437A;
    border-style: solid;
    border-width: 0px 0px 0;
}

#content .calendar-calendar .views-field-title {
    font-size: 12px;
    padding: 5px 0;
}

.views-label-field-reservering-voor{
	display: block;
    font-style: italic;
    width: 100%;
}

.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview,
.calendar-calendar .week-view .full div.single-day div.weekview, 
.calendar-calendar .day-view .full div.single-day div.dayview  {
    background: none repeat scroll 0 0 #fff;
	border:#AB092F solid 1px;
    overflow: hidden;
    padding: 0 3px;
    width: auto;
}



.calendar-calendar div.calendar {
    font-size: 10px;
}


.view .date-nav-wrapper .date-heading {
    text-align: left;
}
.view .date-nav-wrapper .date-prev {

    right: 85px;
}

.calendar-calendar td.empty {
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #CCCCCC;
    color: #BAC5DE;
}

.calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty {
    background: none repeat scroll 0 0 #E5ECF1;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
    background: none repeat scroll 0 0 #fff;
	border:#AB092F solid 1px;
    color: #000;
    height: 1.9em;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 5px 5px 0;
    height: 1.9em;
    padding-left: 6px;
    position: absolute;
    right: 0 !important;
    text-align: left;
    width: 10px;
    z-index: 1;
}






.node-merci-reservation .form-item {
    display: none;
    margin-bottom: 1em;
    margin-top: 1em;
}

.node-merci-reservation .field-name-body{
	margin:20px 0;
}

.node-merci-reservation .field-name-field-reservering-voor{
	margin:20px 0;
	
}

ul.action-links{
	height: 25px;
    margin: -45px 0 25px;
    padding: 0;
    width: 160px;
}
ul.action-links li{
	list-style: none outside none;
    margin: 0;
    padding: 0;
    width: auto;
}
ul.action-links li a{
	background: none repeat scroll 0 0 #EEEEEE;
    list-style: none outside none;
    margin: 0;
    padding: 7px 15px;
    width: 150px;
}
ul.action-links li a:hover{
	background-color: #AB092F;
    color: #FFFFFF;
}